Bug 106753 - [UPDATE] devel/py-cheetah: update to 2.0rc7 and pack it an egg
Summary: [UPDATE] devel/py-cheetah: update to 2.0rc7 and pack it an egg
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dryice Dong Liu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-15 04:10 UTC by dryice
Modified: 2007-01-18 02:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (29.72 KB, patch)
2006-12-15 04:10 UTC, dryice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2006-12-15 04:10:08 UTC
	- update to 2.0rc7
	  At http://cheetahtemplate.org/download.html the upstream author says:

	  "The 'rc' in this release name only indicates that we have
	  yet to update the documentation. The 2.0 code itself is
	  production ready."

	  So I think it's OK to update to 2.0rc7

	- pack it as an egg
	  The (coming) TurboGears-devel port will need it as an
	  egg. And IMO this won't hurt anybody.

	- maintainer CCed

Fix: --- attached file begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-12-15 04:10:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 Erwin Lansing freebsd_committer 2007-01-05 21:43:22 UTC
Responsible Changed
From-To: perky->dryice

Reassign to submitter after maintainer timeout.
Comment 3 dfilter service freebsd_committer 2007-01-18 02:38:07 UTC
dryice      2007-01-18 02:38:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-cheetah     Makefile distinfo pkg-plist 
  Log:
  - update to 1.0rc7
  - repack as a python egg
  - add variables to support the new version of turbogears
  - NO_PACKAGE because of the tinder uname issue
  
  PR:     ports/106753
  Submitted by:   Dryice Liu
  Approved by:    itetcu (mentor), perky (maintainer timeout)
  
  Revision  Changes    Path
  1.4       +21 -3     ports/devel/py-cheetah/Makefile
  1.5       +3 -3      ports/devel/py-cheetah/distinfo
  1.4       +178 -138  ports/devel/py-cheetah/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dryice Dong Liu freebsd_committer 2007-01-18 02:40:39 UTC
State Changed
From-To: open->closed

close my own PR. Thanks nivit@, alexbl@, and my mentor itetcu@ for all 
their comments, suggestions, and support!